@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400..700&display=swap');

@font-face {
  font-family: 'Vela Sans';
  src: url('/fonts/VelaSans/VelaSans-Medium.ttf');
}

body {
  margin: 0;
  background-color: #FEFEFE;
}

* {
  font-family: Vela Sans;
  margin: 0;
  padding: 0;
  text-decoration: none;
  color: #000;
}

.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  background-color: #3A5EED;
  color: #fff;
  cursor: pointer;
}

.btn p {
  color: #fff;
}

h2 {
  font-family: 'Montserrat';
  font-size: 40px;
}

h3 {
  font-family: 'Montserrat';
  font-size: 30px;
}

.font-size-18px {
  font-size: 18px;
}

.font-size-20px {
  font-size: 20px;
}

@media only screen and (max-width: 700px) {
  .btn {
    border-radius: 10px;
  }

  h2 {
    font-size: 20px;
    line-height: 100%;
  }

  h3 {
    font-size: 20px;
  }

  .font-size-18px {
    font-size: 14px;
  }
}

.main-wrapper {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 15px;
}

header {
  background-color: #fff;
  box-shadow: 3px 3px 10px 0px #BDBDBDA3;
}

.icon-burger {
  display: none;
  position: absolute;
  top: 20px;
  right: 20px;
}

header .block-logo img {
  width: 143px;
  height: 47px;
}

.header__content {
  max-width: 1340px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 24px;
  padding-bottom: 27px;
}

header nav {
  display: flex;
  gap: 48px;
}

header nav a {
  font-size: 16px;
  color: #131313;
}

header .block-right {
  display: flex;
  gap: 24px;
}

header .block-right p {
  font-size: 16px;
}

header .block-right .mail {
  text-align: right;
}

header .block-right .phone {
  margin-top: 5px;
}

header .btn {
  width: 150px;
  height: 50px;
}

header .btn p {
  font-size: 14px;
}

.section-main {
  display: flex;
  gap: 18px;
  margin-top: 20px;
}

.section-main__block-left {
  width: 526px;
  min-width: 526px;
}

.section-main__block-left h2 {
  margin-top: 110px;
}

.section-main__block-left h2 span {
  color: #3A5EED;
}

.section-main__block-left__desc {
  font-size: 30px;
  font-weight: 600;
  margin-top: 30px;
}

.section-main__block-left__desc span {
  color: #3A5EED;
}

.section-main__block-left .btn-wrapper {
  margin-top: 94px;
}

.section-main__block-left .btn {
  position: relative;
  width: 330px;
  height: 70px;
}

.section-main__block-left .btn::before {
  content: url(/images/icons/stripe1.svg);
  position: absolute;
  left: -15px;
  bottom: -15px;
}

.section-main__block-left .btn::after {
  content: url(/images/icons/stripe2.svg);
  position: absolute;
  right: -15px;
  top: -15px;
}

.section-main__block-left .btn-wrapper {
  position: relative;
  max-width: max-content;
}

.section-main__block-left .btn-wrapper__block-right {
  position: absolute;
  right: -222px;
  top: -80px;
}

.section-main__block-left .btn-wrapper__block-right p {
  font-family: Caveat;
  font-size: 28px;
  text-align: center;
  transform: rotate(10deg);
}

.section-main__block-left .btn-wrapper__block-right img {
  margin-top: 10px;
}

.section-guarantees {
  margin-top: 100px;
}

.section-guarantees h2 span {
  color: #000080;
}

.section-guarantees__content {
  display: flex;
  gap: 58px;
  margin-top: 30px;
}

.section-guarantees__desc {
  font-family: Vela Sans;
  font-size: 30px;
  font-weight: 600;
  margin-top: -10px;
}

.section-guarantees__desc span {
  color: #000080;
}

.section-guarantees__block-left__grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 46px;
  margin-top: 42px;
}

.section-guarantees__block-left__grid__block {
  display: flex;
  gap: 30px;
  align-items: center;
  max-height: 41px;
}

.section-guarantees__block-left__grid__block p {
  font-size: 20px;
}

.section-guarantees__block-right {
  max-width: 517px;
}

.section-guarantees__block-left__grid__block4__p {
  width: 359px;
}

.section-number-avto {
  margin-top: 160px;
}

.section-number-avto__row1 {
  display: flex;
  gap: 20px;
}

.section-number-avto__row1 .btn {
  width: 199px;
  height: 50px;
}

.section-number-avto__row1 .btn p {
  font-size: 14px;
}

.section-number-avto__row1__btn-active {
  background-color: #fff;
  border: 1px solid #3A5EED;
}

.section-number-avto__row1__btn-active p {
  color: #000;
}

.section-number-avto__row2 {
  display: flex;
  margin-top: 30px;
}

.section-number-avto__row2__block-left {
  display: flex;
  max-height: 114px;
}

.section-number-avto__row2__block-left__block1 {
  display: flex;
  justify-content: center;
  width: 311.17px;
  border: 4px solid #000;
  border-radius: 10px;
}

.section-number-avto__row2__block-left__block2 {
  display: grid;
  justify-content: center;
  width: 140.59px;
  border: 4px solid #000;
  border-left: 0;
  border-radius: 10px;
}

.section-number-avto__row2__block-left input {
  border: 0;
  outline: none;
  opacity: 0.3;
  font-weight: 400;
}

.section-number-avto__row2__block-left__block1 input {
  font-size: 80px;
  max-width: 279px;
}

.section-number-avto__row2__block-left__block2 input {
  font-size: 63.07px;
  max-width: 105px;
  max-height: 46.05px;
  margin-top: 18px;
}

.section-number-avto__row2__block-left__block2__row {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-top: 3px;
}

.section-number-avto__row2__block-left__block2__row p {
  font-size: 28px;
}

.section-number-avto__row2__block-left__block2__row img {
  width: 36px;
  margin-top: 2px;
}

.section-number-avto__row2__icon-vopros {
  height: 31px;
  margin-left: 10px;
  margin-right: 15px;
}

.section-number-avto__row2__block-right {
  position: relative;
  display: flex;
  border: 2px solid #3A5EED;
  border-radius: 10px;
  padding: 13px 10px;
  gap: 20px;
}

.section-number-avto__row2__block-right p {
  font-size: 14px;
  font-weight: 600;
  color: #000000B2;
}

.section-number-avto__row2__block-right p span {
  color: #000;
}

.section-number-avto__row2__block-right__p2 {
  color: #000 !important;
}

.section-number-avto__row2__block-right img {
  position: absolute;
  top: 8px;
  right: 8px;
}

.section-number-avto__grid {
  max-width: 1205px;
  margin-top: 64px;
}

.section-number-avto__grid p {
  font-size: 20px;
  font-weight: 600;
}

.section-number-avto__grid__row1__p1 {
  margin-left: 103px;
}

.section-number-avto__grid__row1__p2 {
  margin-left: 167px;
  margin-right: 223px;
}

.section-number-avto__grid__row1 {
  display: flex;
  margin-bottom: 20px;
}

.section-number-avto__grid__row1 p {
  color: #3A5EED;
}

.section-number-avto__grid__row {
  display: flex;
  align-items: center;
  padding: 15px 20px;
  border-radius: 20px;
  box-shadow: -3px -3px 99.7px 2px #BDBDBDA3;
  margin-bottom: 10px;
}

.section-number-avto__grid__row__block-left {
  display: flex;
  max-height: 57px;
}

.section-number-avto__grid__row__block-left__block1 {
  display: flex;
  justify-content: center;
  width: 165px;
  border: 4px solid #000;
  border-radius: 5px;
}

.section-number-avto__grid__row__block-left__block1 p {
  font-size: 43px;
  font-weight: 400;
  margin-top: -5px;
}

.section-number-avto__grid__row__block-left__block2 {
  width: 75px;
  display: grid;
  justify-content: center;
  border: 4px solid #000;
  border-left: 0;
  border-radius: 5px;
}

.section-number-avto__grid__row__block-left__block2 p {
  font-size: 33.6px;
  font-weight: 500;
  max-height: 25px;
  margin-top: -5px;
}

.section-number-avto__grid__row__block-left__block2__row {
  display: flex;
  gap: 4.62px;
  align-items: flex-start;
  margin-top: 15px;
}

.section-number-avto__grid__row__block-left__block2__row p {
  font-size: 15px;
}

.section-number-avto__grid__row__block-left__block2__row img {
  width: 19.37px;
}

.section-number-avto__grid__row__p1 {
  width: 74px;
  margin-left: 63px;
  white-space: nowrap;
}

.section-number-avto__grid__row__p2 {
  margin-left: 220px;
}

.section-number-avto__grid__row .btn {
  width: 330px;
  height: 70px;
  margin-left: auto;
  outline: none;
  border: none;
}

.section-number-avto__grid__row .btn p {
  font-size: 20px;
  font-weight: 400;
}

.section-number-phone .section-number-avto__row2__block-right p {
  padding-right: 20px;
}

.section-number-phone .section-number-avto__row2__block-right {}

.section-number-phone .section-number-avto__row2__block-left input {
  width: 614px;
  height: 61px;
  border: 2px solid #3A5EED;
  border-radius: 20px;
  opacity: 1;
  font-size: 35px;
  color: #00000030;
  padding-left: 20px;
}

.section-number-phone .section-number-avto__row2__block-left input::placeholder {
  color: #00000030;
}

.section-number-phone .section-number-avto__row2 {
  align-items: flex-end;
  margin-top: -30px;
}

.section-number-phone .section-number-avto__row2__icon-vopros {
  margin-top: auto;
  margin-bottom: auto;
}

.section-number-phone .section-number-avto__grid__row1__p2 {
  margin-left: 489px;
}

.section-number-phone .section-number-avto__grid__row__p1 {
  margin-left: 0;
  font-size: 30px !important;
  font-weight: 600 !important;
}

.section-number-phone .section-number-avto__grid__row__p1 span {
  font-weight: 400 !important;
}

.section-number-phone .section-number-avto__grid__row__p2 {
  margin-left: 545px;
}

.section-number-phone .section-number-avto__row1 {
  display: none;
}

.section-number-avto2 .section-number-avto__row1 {
  display: none;
}

.section-about-company {
  display: flex;
  gap: 43px;
  margin-top: 100px;
  padding: 20px;
  border-radius: 20px;
  box-shadow: -3px -3px 99.7px 2px #BDBDBDA3;
}

.section-about-company h2 {
  margin-top: 20px;
}

.section-about-company p {
  font-size: 18px;
  font-weight: 400;
}

.section-about-company p span {
  color: #3A5EED;
}

.section-about-company__block-desc1 {
  margin-top: 20px;
}

.section-about-company__block-desc1 p {
  margin-bottom: 20px;
}

.section-about-company__block-desc2 {
  margin-top: 20px;
}

.section-about-company__block-desc2 p {
  font-weight: 600;
  margin-top: 30px;
}

.section-contacts {
  display: flex;
  gap: 32px;
  margin-top: 100px;
  padding: 20px;
  border-radius: 20px;
  box-shadow: -3px -3px 99.7px 2px #BDBDBDA3;
}

.section-contacts h2 {
  margin-bottom: 20px;
}

.section-contacts p {
  font-size: 18px;
  font-weight: 600;
}

.section-contacts p span {
  color: #3A5EED;
}

.section-contacts__block-desc {
  margin-top: 30px;
}

.section-contacts__block-desc p {
  margin-bottom: 20px;
}

.section-contacts .btn {
  width: 330px;
  height: 70px;
  margin-top: 30px;
}

.section-contacts .btn p {
  font-weight: 400;
}

.section-contacts__block-right iframe {
  border-radius: 20px;
}

.section-number-avto__row2__block-right {
  display: none;
}

#section-number-phone {
  display: none;
}

#section-number-phone .section-number-avto {
  margin-top: 25px;
  padding: 0;
}

#section-number-phone .section-number-phone .section-number-avto__row2 {
  margin-top: 0;
}

.section-number-avto__row2__block-right-show {
  display: flex;
}

.section-form {
  display: flex;
  gap: 22px;
  margin-top: 100px;
  border-radius: 20px;
  box-shadow: -3px -3px 99.7px 2px #BDBDBDA3;
  padding: 20px;
}

.section-form h2 {
  margin-bottom: 20px;
}

.section-form__block-left__desc {
  font-size: 18px;
  color: #13131399;
  color: #131313;
  margin-bottom: 20px;
}

.section-form__block-left__desc1 span {
  color: #000;
}

.section-form__block-left__desc2 {
  margin-top: 20px;
  margin-bottom: 30px;
}

.section-form input:not(.custom-checkbox input) {
  width: 407px;
  height: 50px;
  border-radius: 15px;
  border: 1px solid #131313;
  font-size: 16px;
  color: #13131399;
  margin-bottom: 16px;
  padding-left: 24px;
  outline: none;
}

.section-form__block-left__row-checkbox {
  display: flex;
  align-items: center;
  gap: 10px;
}

.section-form__block-left__row-checkbox input {
  width: 24px;
  height: 24px;
  margin-bottom: 0;
}

.section-form__block-left__row-checkbox p {
  font-size: 12px;
  color: #13131399;
}

.section-form .btn {
  width: 407px;
  height: 68px;
  margin-top: 24px;
  outline: none;
  border: none;
}

.section-form .btn p {
  font-size: 15px;
}

.section-form__wrapper {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #00000020;
  align-items: center;
}

.section-form__wrapper .section-form {
  background-color: #fff;
  align-items: center;
  margin-top: 0;
}

.section-form__wrapper .section-form .btn-close {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 100;
}

.section-form__wrapper .section-form .btn-close img {
  width: 30px;
  height: 30px;
}

footer {
  display: flex;
  align-items: center;
  margin-top: 138px;
  padding: 20px 50px;
  background-color: #F2F4F5;
  box-shadow: -3px -3px 99.7px 2px #BDBDBDA3;
}

footer nav {
  display: flex;
  margin-left: 60px;
}

.footer__nav__block {
  display: grid;
  gap: 10px;
}

footer nav a {
  font-size: 15px;
  color: #13131399;
}

.footer__nav__block2 {
  margin-left: 50px;
  margin-right: 100px;
}

.footer__block-right {
  margin-left: auto;
}

.footer__block-right p {
  text-align: right;
}

.footer__block-right__p2 {
  margin-top: 7.5px;
  margin-bottom: 7px;
}

.footer__block-right-mob {
  display: none;
}

.admin-wrapper {}











@media only screen and (max-width: 700px) {
  .section-number-avto__row2__block-right-show {
    display: block;
  }

  .icon-burger {
    display: block;
  }

  .header__content {
    display: block;
    padding-bottom: 24px;
  }

  header nav,
  header .block-right {
    display: none;
  }

  header nav {
    margin-top: 30px;
  }

  header nav a {
    display: block;
    margin-bottom: 20px;
    text-align: right;
    font-size: 15px;
    color: #13131399;
  }

  header .block-logo img {
    width: 98px;
    height: 37px;
  }

  header .block-right {
    margin-top: 80px;
  }

  header .block-right div {
    margin-left: auto;
  }

  header .block-right p {
    text-align: right;
  }

  header .btn {
    width: 146px;
    height: 41px;
    margin-top: 10px;
    margin-left: auto;
  }

  header .btn p {
    font-size: 12px;
  }

  body {
    overflow-x: hidden;
  }

  .section-main-wrapper {
    width: calc(100% - 20px);
    padding: 0 20px;
    margin-left: -10px;
  }

  .section-main {
    display: grid;
    gap: 30px;
  }

  .section-main__block-left {
    order: 1;
    min-width: 0;
    width: auto;
  }

  .section-main__block-right img {
    width: 100%;
  }

  .section-main__block-left h2 {
    font-size: 25px;
    margin-top: 0;
  }

  .section-main__block-left__desc {
    font-size: 20px;
    margin-top: 15px;
  }

  .section-main__block-left .btn-wrapper {
    max-width: 100%;
    margin-top: 40px;
  }

  .section-main__block-left .btn {
    width: 100%;
    border-radius: 20px;
  }

  .section-main__block-left .btn::after {
    right: -10px;
  }

  .section-main__block-left .btn::before {
    left: -10px;
  }

  .section-main__block-left .btn-wrapper__block-right {
    display: none;
  }

  .section-guarantees {
    margin-top: 50px;
  }

  .section-guarantees__content {
    display: block;
  }

  .section-guarantees__block-right img {
    width: 100%;
    margin-top: 30px;
  }

  .section-guarantees h2 {
    font-size: 25px;
  }

  .section-guarantees h2 span {
    color: #000;
  }

  .section-guarantees__desc {
    font-size: 20px;
    margin-top: 0;
  }

  .section-guarantees__content {
    margin-top: 15px;
  }

  .section-guarantees__block-left__grid {
    grid-template-columns: 1fr;
    gap: 20px;
    margin-top: 25px;
  }

  .section-guarantees__block-left__grid__block {
    gap: 20px;
    max-height: none;
  }

  .section-guarantees__block-left__grid__block p {
    font-size: 20px;
  }

  .section-guarantees__block-left__grid__block4__p {
    width: auto;
  }

  .section-number-avto {
    margin-top: 50px;
  }

  .section-number-avto__row1 {
    gap: 10px;
  }

  .section-number-avto__row1 .btn {
    border-radius: 20px;
  }

  .section-number-avto__row1 .btn p {
    font-size: 14px;
  }

  .section-number-avto__row2__block-left {
    width: 100%;
    max-height: 83px;
  }

  .section-number-avto__row2__block-left__block1 {
    width: auto;
    width: 100%;
  }

  .section-number-avto__row2__block-left__block2 {
    width: auto;
    width: 109px;
    padding: 5px;
  }

  .section-number-avto__row2__block-left__block1 input {
    font-size: 62.64px;
    max-width: 217.17px;
  }

  .section-number-avto__row2__block-left__block2 input {
    font-size: 49.04px;
    max-width: 81.61px;
    margin-top: 0;
  }

  .section-number-avto__row2__block-left__block2__row {
    margin-top: -5px;
  }

  .section-number-avto__row2__block-left__block2__row p {
    font-size: 21.89px;
  }

  .section-number-avto__row2__block-left__block2 img {
    width: 28.23px;
  }

  .section-number-avto__row2 {
    display: block;
    margin-top: 20px;
  }

  .section-number-avto__row2__icon-vopros {
    margin-left: auto;
    margin-right: 0;
    margin-top: 10.5px;
    width: 27px;
    margin-left: calc(100% - 25px);
  }

  .section-number-avto__row2__block-right {
    /*display: block;*/
    margin-top: 5px;
  }

  .section-number-avto__row2__block-right__p2 {
    margin-top: 20px;
  }

  .section-number-avto__row2__block-right img {
    width: 20px;
  }

  .section-number-avto__grid {
    margin-top: 15px;
  }

  .section-number-avto__grid__row1 {
    display: none;
  }

  .section-number-avto__grid__row__p1,
  .section-number-avto__grid__row__p2 {
    display: none;
  }

  .section-number-avto__grid__row__block-left {
    width: 50%;
    height: 40px;
  }

  .section-number-avto__grid__row__block-left__block1 {
    width: auto;
    align-items: center;
    border: 3px solid #000;
  }

  .section-number-avto__grid__row__block-left__block2 {
    border: 3px solid #000;
    border-left: 0;
  }

  .section-number-avto__grid__row__block-left__block1 p {
    font-size: 28.26px;
  }

  .section-number-avto__grid__row__block-left__block2 p {
    font-size: 22.12px;
  }

  .section-number-avto__grid__row__block-left__block2__row p {
    font-size: 9.88px;
    font-weight: 300;
  }

  .section-number-avto__grid__row__block-left__block2__row img {
    width: 12.70px;
  }

  .section-number-avto__grid__row .btn {
    width: 50%;
    height: 40px;
    border-radius: 20px;
  }

  .section-number-avto__grid__row .btn p {
    font-size: 14px;
    font-weight: 400;
  }

  .section-number-avto__grid__row {
    padding: 10px;
    gap: 14px;
  }

  .section-number-avto__grid__row__block-left__block2__row {
    margin-top: 5px;
    gap: 3px;
  }

  .section-number-phone .section-number-avto__row2 {
    margin-top: 0;
  }

  .section-number-phone .section-number-avto__row2__block-left input {
    font-size: 20px;
    padding-left: 12px;
  }

  .section-number-phone .section-number-avto__row2__icon-vopros {
    margin-top: 10px;
    margin-bottom: 0px;
  }

  .section-number-phone .section-number-avto__row2__block-right {
    padding: 9px 10px;
  }

  .section-number-phone .section-number-avto__row2__block-right p {
    color: #000;
  }

  .section-number-phone .section-number-avto__grid__row__p1 {
    display: block;
    font-size: 20px !important;
  }

  .section-number-phone .section-number-avto__grid__row__block-left {
    display: flex;
    align-items: center;
  }

  .section-number-phone .section-number-avto__row1 {
    display: block;
    margin-bottom: 20px;
  }

  .section-number-avto2 .section-number-avto__row1 {
    display: block;
    margin-bottom: 20px;
  }

  .section-about-company {
    display: block;
    margin: 0 15px;
    margin-top: 50px;
    padding: 15px 10px;
    padding-bottom: 20px;
  }

  .section-about-company h2 {
    margin-top: 0px;
    font-size: 25px;
  }

  .section-about-company p {
    font-size: 20px;
  }

  .section-about-company p span {
    color: #3A5EED;
  }

  .section-about-company__block-desc1 {
    margin-top: 15px;
  }

  .section-about-company__block-desc1 p {
    margin-bottom: 20px;
  }

  .section-about-company__block-desc2 {
    margin-top: 10px;
  }

  .section-about-company__block-desc2 p {}

  .section-about-company img {
    display: none;
  }

  .section-contacts {
    display: block;
    margin: 0 15px;
    margin-top: 50px;
    padding: 10px;
    padding-top: 15px;
  }

  .section-contacts h2 {
    font-size: 25px;
    margin-bottom: 15px;
  }

  .section-contacts p {
    font-size: 20px;
  }

  .section-contacts__block-desc {
    margin-top: 20px;
  }

  .section-contacts__block-desc p {
    font-size: 18px;
    line-height: 14px;
  }

  .section-contacts .btn {
    display: none;
  }

  .section-contacts__block-right iframe {
    width: 100%;
    height: 198px;
    margin-top: 133px;
  }

  .section-form {
    display: block;
    margin: 0 15px;
    margin-top: 68px;
    padding: 10px;
    padding-top: 30px;
    padding-top: 15px;
  }

  .section-form img {
    display: none;
  }

  .section-form h2 {
    margin-bottom: 15px;
  }

  .section-form__block-left__desc {
    font-size: 14px;
    color: #00000099;
  }

  .section-form__block-left__desc1 {}

  .section-form__block-left__desc2 {
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .section-form input {
    width: 100%;
    margin-bottom: 10px;
    font-size: 12px;
    border-radius: 20px;
  }

  .section-form__block-left__row-checkbox {
    margin-top: 10px;
  }

  .section-form__block-left__row-checkbox input {
    width: 18px;
    height: 18px;
    margin-bottom: 0;
  }

  .section-form__block-left__row-checkbox p {
    font-size: 10px;
  }

  .section-form .btn {
    width: 100%;
    height: 50px;
    margin-top: 30px;
    border-radius: 20px;
    margin-top: 20px;
  }

  .section-form .btn p {
    font-size: 15px;
  }

  .section-form__wrapper .section-form {
    position: relative;
  }

  .section-form__wrapper .section-form .btn-close {
    top: 10px;
    right: 10px;
  }

  .section-form__wrapper .section-form .btn-close img {
    display: block;
    width: 20px;
  }

  footer {
    position: relative;
    display: block;
    margin-top: 50px;
    padding: 20px 25px;
  }

  .footer__logo {
    width: 88px;
  }

  footer nav {
    margin-top: 29px;
    margin-left: 0;
  }

  footer nav a {
    font-size: 10px;
  }

  .footer__nav__block {
    gap: 24px;
    gap: 18px;
  }

  .footer__nav__block3 {
    position: absolute;
    top: 30px;
    top: 20px;
    right: 25px;
    display: flex;
    gap: 20px;
  }

  .footer__block-right p {
    font-size: 12px;
  }

  .footer__block-right {
    margin-top: 27px;
  }

  .footer__block-right__p2 {
    margin-bottom: 0;
  }

  .footer__block-right-pc {
    display: none;
  }

  .footer__block-right-mob {
    display: flex;
    justify-content: space-between;
    margin-top: 27px;
  }

  .footer__block-right-mob p {
    font-size: 12px;
  }

  .footer__block-right-mob__block-left,
  .footer__block-right-mob__block-right {
    display: grid;
    gap: 5px;
  }

  .footer__block-right-mob__block-right p {
    text-align: right;
  }
}

.form .btn {}

/* Js class */
.display-block {
  display: block !important;
}

.hidden {
  display: none;
}

.custom-checkbox {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: #777;
  cursor: pointer;

  span {
    margin-left: auto;
  }
}

.custom-checkbox input {
  appearance: none;
  width: 20px;
  height: 20px;
  border: 1px solid #aaa;
  border-radius: 3px;
  margin-right: 8px;
  position: relative;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  flex-shrink: 0;
}


.custom-checkbox input:checked::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 9px;
  transform: translate(-50%, -50%);
  background: no-repeat center/contain url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='10' height='9' fill='none'><path stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.495' d='M1 4.5 3.667 8 9 1'/></svg>");
}

.hidden-fields-container {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  z-index: -9999;
}

.wpcf7 br {
  display: none;
}

.wpcf7-list-item label {
  display: flex;
}

.recaptcha {
  margin-top: 20px;
  display: block;
}